.col1, .col2, .col3, .cols {
	float:left
}
.col1 {
	width:500px
}
.col2 {
	width:290px
}
.cols {
	width:225px
}
/* index.html */
#page1 {
	background:url(../images/bg_top.gif)
}
#page1 .text {
	background:url(../images/banner1.png) 0px 0 no-repeat;
	padding:0px 0 20px 0;
	width:890px;
	margin-top:10px;
	text-align:center;
	height:200px
}
#page1 .text1 span {
	padding-bottom:40px
}
/* index-1.html */
/* index-2.html */
/* index-3.html */
#page4 .cols {
	width:85px
}
/* index-4.html */
/* index-5.html */
/* index-6.html */
